Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

flori has released a new json version (hooray!!) so now we can use th…

…at instead. Closes GH-116
  • Loading branch information...
commit 1879a13c401310847e4ae4dd29c56e3284ab0cde 1 parent b11310e
@parndt parndt authored
Showing with 11 additions and 18 deletions.
  1. +8 −8 Gemfile
  2. +3 −10 Gemfile.lock
View
16 Gemfile
@@ -17,16 +17,16 @@ gem 'sqlite3-ruby', :require => 'sqlite3' #db_adapter=sqlite3
# gem 'aws-s3'
#===REFINERY REQUIRED GEMS===
-gem 'acts_as_indexed', '= 0.6.3', :require => 'acts_as_indexed'
-gem 'authlogic', '= 2.1.5', :require => 'authlogic'
-gem 'friendly_id', '= 3.0.6', :require => 'friendly_id'
-gem 'rails', '= 2.3.8'
-gem 'rmagick', '~> 2.12.0'
-gem 'truncate_html', '= 0.3.2', :require => 'truncate_html'
-gem 'will_paginate', '= 2.3.14', :require => 'will_paginate'
+gem 'acts_as_indexed', '= 0.6.3', :require => 'acts_as_indexed'
+gem 'authlogic', '= 2.1.5', :require => 'authlogic'
+gem 'friendly_id', '= 3.0.6', :require => 'friendly_id'
+gem 'rails', '= 2.3.8'
+gem 'rmagick', '~> 2.12.0'
+gem 'truncate_html', '= 0.3.2', :require => 'truncate_html'
+gem 'will_paginate', '= 2.3.14', :require => 'will_paginate'
group :test do
- gem 'json_pure', :require => 'json/pure', :git => 'git://github.com/parndt/json.git', :branch => 'master'
+ gem 'json_pure', '=1.4.5', :require => 'json/pure'
gem 'factory_girl'
gem 'test-unit', '= 1.2.3'
gem 'capybara'
View
13 Gemfile.lock
@@ -83,7 +83,7 @@ dependencies:
json_pure:
group:
- :test
- version: ">= 0"
+ version: = 1.4.5
require:
- json/pure
cucumber:
@@ -130,8 +130,7 @@ specs:
- ffi:
version: 0.6.3
- json_pure:
- version: 1.4.3
- source: 0
+ version: 1.4.5
- rubyzip:
version: 0.9.4
- selenium-webdriver:
@@ -184,13 +183,7 @@ specs:
version: 0.3.2
- will_paginate:
version: 2.3.14
-hash: 8277cc8372c624b2663991c70e01af17edc50fdc
+hash: 47812c7a7b7d937c13b4593f8e6eb2424f90a6d1
sources:
-- Git:
- uri: git://github.com/parndt/json.git
- branch: master
- git: git://github.com/parndt/json.git
- require: json/pure
- ref: 34ad345d48764f3acf87a032b3efb4b1908b7213
- Rubygems:
uri: http://gemcutter.org
Please sign in to comment.
Something went wrong with that request. Please try again.